- delay: 0
  description: ''
  freq_control: true
  frequency: 2000.0
  function: Task_radio
  name: radio
  stack: 256
- delay: 0
  description: ''
  freq_control: true
  frequency: 71.429
  function: Task_dbus
  name: dbus
  stack: 256
